tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xulrunner-5 breakage

On Thu, 14 Jul 2011 22:37:52 +0900
OBATA Akio <> wrote:

> Hi,
> At xulrunner was updated to 5.0, some files was removed,
> some of them are
> -include/xulrunner/gtkmozembed.h
> -include/xulrunner/gtkmozembed_glue.cpp
> -include/xulrunner/gtkmozembed_internal.h
> Then, I found that misc/yelp, www/ruby-gnome2-gtkmozembed and 
> x11/py-gnome2-extras is broken
> (other package may also be broken)


I guess I should have anticipated such issues. gtkmozembed is
supposedly deprecated. However, I just tried to hook gtkmozembed from
the 2.0 branch into the 5.0 build and it built happily so there's a
chance we can simply "put it back" until we have our legacy packages
sorted out. I will try it on misc/yelp and report back.


Home | Main Index | Thread Index | Old Index